/*---------------------------------------------------------------------------------

 Theme Name:   SpineAndJoint
 Theme URI:    www.spineandjoint.com
 Description:  Divi Child theme
 Author:       VIP Medigal Group
 Author URI:   www.spineandjoint.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*
 * Sticky top bar
 */

.header-sticky-bar {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  min-height: 60px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}

header {
  margin-top: 60px;
}

.header-top-bar-text {
  font-size: min(28px, max(2vw, 17px)) !important;
}

/*
 * Mobile Menu Breakpoint!
 */

@media only screen and (max-width: 1200px) {
    .header-main-menu .et_pb_menu__menu {
        display: none;
    }
    .header-main-menu .et_mobile_nav_menu {
        display: block
    }
    .header-main-menu .et_pb_menu__wrap {
        justify-content: flex-end !important;
    }
}

/* Opened mobile menu fix */
@media screen and (min-width: 981px) and (max-width: 1200px) {
  .header-main-menu .et_mobile_menu {
    list-style: none;
    padding: 1em 0;
  }
}

/*
 * General
 */

.regular-font-weight-fix {
  font-weight: 400;
}

.header-top-bar-text svg,
.header-top-bar-text i {
  font-size: 0.6em;
}

/*
 * Header Middle Section
 */

.header-location div {
  display: flex;
  align-items: center;
}

.header-location h5 {
  padding-bottom: 0;
}

.header-phone-link a i,
.header-phone-link a svg {
  font-size: 1.07em;
  color: #85CEF2;
}

.header-phone-link a {
  color: #0037ED;
}

@media screen and (min-width: 981px) and (max-width: 1150px) {
  .header-middle-row {
    display: flex;
    flex-direction: column;
  }

  .header-middle-row>div {
    width: 100% !important;
    padding-bottom: 10px;
  }

  .header-middle-row>div:first-child>div {
    text-align: center;
  }

  .header-middle-row>div {
    justify-content: center;
  }
}

.et-menu .menu-item-has-children>a:first-child:after {
    position: relative !important;
}
.et-menu .menu-item-has-children a{
    margin-top: -2px !important;
}



/*
 * Header Menu Section
 */

/* Book appointment button */

.header-main-menu .et_pb_menu__menu,
.header-main-menu .et_pb_menu__menu .et-menu-nav,
.header-main-menu .et_pb_menu__menu .et-menu-nav .et-menu {
  width: 100%;
}

.header-main-menu .book-appt-button a i,
.header-main-menu .book-appt-button a svg {
  display: none;
}

@media screen and (min-width: 1151px) {
  .header-main-menu .et-menu>li {
    margin-top: 0px !important;
  }
  .header-main-menu .book-appt-button {
    flex: 2;
    display: flex;
    justify-content: flex-end;
  }

  .header-main-menu .book-appt-button a {
    display: block;
    background-color: #FBC02D;
    padding: 14px 0 !important;
    border-radius: 40px;
    width: 350px;
    text-align: center;
  }

  .header-main-menu .book-appt-button a span {
    color: #000;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 22px;
    letter-spacing: 0.2px;
  }

  .header-main-menu .book-appt-button a i,
  .header-main-menu .book-appt-button a svg {
    display: inline-block;
    color: #000;
    font-size: 22px;
  }
}

/* ------------------------------------------------------
 * Blog Template Related Styling
 * ------------------------------------------------------ */

.et_pb_post .et_post_meta_wrapper {
  display: none;
}

.single .et_pb_post {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

/*
 * Blog Template Typography
 */

.blog-text a {
  color: #008FE3;
  font-weight: 700;
}

.blog-heading h2 span,
.blog-heading h3 span{
  color: #008FE3;
}

/* Blurbs are used under Contuct Us section. Style added later... */
.single .post .et_pb_blurb_content a {
  color: white;
  text-decoration: underline;
}

/*
 * Meet the Team section
 */

.doctors-book-appt-link a i,
.doctors-book-appt-link a svg {
  margin-left: 5px;
  color: #008DC5;
}
.doctors-book-appt-link a {
  color: #008DC5;
}

/* ------------------------------------------------------
 * Transform Divi's Blog Module from three column grid
 * into a two column grid
 * ------------------------------------------------------ */

@media only screen and ( min-width: 981px ) {
  .two-column-blog .et_pb_blog_grid[data-columns]::before { 
    content: '2 .column.size-1of3' !important;
  }
  .two-column-blog .column.size-1of3 {
    width: 47% !important;
    margin-right: 3% !important;
  }
}
@media only screen and ( max-width: 980px ) {
  .two-column-blog .et_pb_blog_grid[data-columns]::before { 
    content: '2 .column.size-1of3' !important;
  }
  .two-column-blog .column.size-1of3 {
    width:100% !important;
    margin-right:0% !important;
  }
}

/* ------------------------------------------------------
 * FEATURED PRESS LOGOS  
 * ------------------------------------------------------ */

.featured-press .et_pb_image img{
  width: unset;
}

.featured-press .et_pb_image{
  width: 12%;
  text-align: center;
  float: left;
}

@media (max-width: 1200px){
	.featured-press .et_pb_image {
		width: 25%;
	}
	.featured-press{
		padding: 5% 0 !important;
	}
}
@media (max-width: 479px) {
	.featured-press .et_pb_image {
		width: 50%;
	}
}

/* ------------------------------------------------------
 * VIDEO POPUP OVERLAY
 * Customization for video popup
 * ------------------------------------------------------ */

.mfp-close {
    top: -50px !important;
}
.youtube-video-popup>div,
.youtube-video-popup a {
  width: 100%;
  height: 100%;
}
.youtube-video-popup a {
  display: block;
}